env :PATH, '/root/.rbenv/shims:/root/.rbenv/bin:/usr/local/bin:/usr/bin:/bin'

set :output, standard: '/var/log/btrc_hub_nico_sync.log',
             error:    '/var/log/btrc_hub_nico_sync_err.log'

every 1.day, at: '3:00 pm' do
  rake 'nico:sync', environment: 'production'
end

every 1.day, at: '0:00 am' do
  rake 'post_similarity:calc', environment: 'production'
end
